$('#banner-slider').slick({
  dots: true,
  infinite: true,
  speed: 300,
  slidesToShow: 1,
  arrow:true,
});

// highlights_slide

$('#highlights_slide').slick({
 dots: true,
  infinite: true,
  speed: 300,
  slidesToShow: 1,
  arrow:true,
  autoplay: true,
   speed: 5000,
          
          
});

// Amenities_slide
var titleMain2  = $("#Amenities_slide");
        var titleSubs2  = titleMain2.find("slick-active");
          if (titleMain2.length) {
          titleMain2.slick({
            autoplay: false,
            arrows: true,
            dots: false,
            slidesToShow: 5,
            slidesToScroll: 1,
             variableWidth: true,
          
             
          });
          // On init
          $(".Amenities-slide-list li").each(function(index, el) {
            $("#Amenities_slide").slick('slickAdd', "<li>" + el.innerHTML + "</li>");
          });
          // Manually refresh positioning of slick
          titleMain2.slick('slickPlay');
        };

// Specification_slide

$('#Specification_slide').slick({
  dots: true,
  infinite: true,
  speed: 300,
  slidesToShow: 1,
  arrow:true,
});


// mobile_slide
$('#mobile_slide').slick({
  dots: true,
  infinite: true,
  speed: 300,
  slidesToShow: 1,
  arrow:true,
});

$(window).scroll(function(){
  var sticky = $('.sticky'),
      scroll = $(window).scrollTop();

  if (scroll >= 100) sticky.addClass('fixed');
  else sticky.removeClass('fixed');
});


$('.navbar-nav li').click(function() {
    $(this).addClass('active').siblings().removeClass('active');
});